enchant_broker_set_ordering
enchant_dict_add_to_session
Enchant Functions
PHP Manual

# enchant_dict_add_to_personal

(PECL enchant:0.1-1.0.1)

enchant_dict_add_to_personal — add a word to personal word list

### Description

void enchant_dict_add_to_personal ( resource `$dict` , string `$word` )

Add a word to personal word list of the given dictionary.

### Parameters

`dict`

  Dictionary resource

`word`

  The word to add

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- enchant_broker_request_pwl_dict()
- enchant_broker_request_dict()

enchant_broker_set_ordering
enchant_dict_add_to_session
Enchant Functions
PHP Manual